$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3300000.0
    - - 1300000.0
      - -3300000.0
    - - 1300000.0
      - -3400000.0
    - - 1400000.0
      - -3400000.0
    - - 1400000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 1bbdd418-4a8b-462e-959d-daa01f689f57
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - b6bf8f9b-18bd-4321-be65-0d0540ddb5c6
  - 316ae668-bdd0-48bb-9b99-72dd2ac7e7fb
  - c4d35ae6-d85c-40b2-af30-06fa256b53e4
  - 860d8e5b-62ff-481d-8a9d-02c64585ebcc
  - 4427384f-5adf-4e71-afe5-842c76cbd887
  - 4dd778f5-2ea1-498f-a5d3-8832e5cdd23a
  - 7162e338-0d83-4992-8ff1-801f1e995ab2
  - eaf3c7d3-f5a0-4017-b7dd-562d23099e6a
  - 182eabdd-03f7-47f3-82f8-3a1c63de1be5
  - a75db732-cc65-47d6-8581-9cc8fdfd2dfe
  - e6e2c97d-badd-4f02-8169-b861c9dec8be
  - daf7e6e7-ad28-44e7-bba9-02b5109ea089
  - 61801de6-b274-4da8-97d9-a1d1e9db3b25
  - 7a67e653-464c-4d9a-b02e-52c1e6d3ac80
  - b32e175e-0036-4e23-803d-f6bfb049d251
  - 4d2c0d97-8f2d-4041-9fb9-a5262f803d44
  - 27c5c213-038d-44dd-827f-341b0bc70e59
  - 8a818327-74de-4351-ad03-19f09d140f4a
  - 1eabcf0f-ef4f-45e7-9fb3-1ed36b5940b6
  - e78ab705-1add-4c37-934c-a8cf25622d17
  - d23d66f5-d42b-4da6-98fb-0ae31c6798f0
  - 3455744a-7f2a-4073-8c21-e075ea86d1d5
  - 08a27318-106e-4022-9d38-cc3028c5528e
  - 1bff9134-8756-4d46-ad0e-b61085de5fe3
  - 23c86ddd-245d-4380-9c7b-e282a03ad293
  - ed8c47f5-4e17-4f1c-bb52-28650be0d11a
  - 9f9f6fbe-70a2-4ece-bff6-86b3289bda3b
  - 68e44cc9-c662-4936-a5ea-68146d6b8909
  - 685e6c7a-688a-47ce-bd9b-6f1e9a0ac594
  - 4c6db2e7-33b3-451b-b5f6-420279bda99b
  - cb7bd3ba-6f9d-4f24-8c24-eb193cbd5eb8
  - 7c5a9445-a871-4680-a2bf-df45bed0a083
  - febcec23-9be0-43ac-a291-a7f4485a3eb2
  - 6cb4194e-10b2-4c99-b2c7-33415e88a44d
  - 60b95b38-74bc-4a2b-b62f-e85b4d81d88c
  - 29aeda6b-30e7-482b-b08e-3ab01159057d
  - 6ac71129-fc33-4e5e-9d7e-563c79d1e1fa
  - a67e39ef-1a57-433d-859f-27077d9dbb3b
  - 528e31b4-a764-43e5-b49a-176c70bbdeb3
  - 601c0ec7-e959-4f1a-8f22-c251d1728acf
  - 6278f74f-e5b3-4e2a-b1b2-c3b31f2e6e9d
  - 9f53ac37-acf4-453a-9d00-67a028e54f19
  - eaaa6cf4-5ada-444d-a00e-7884719e0e5f
  - 530a07c1-c07e-4893-9bfe-a765b5bd3afa
  - f36ac24d-a4f6-4fbf-930b-b01111718cbe
  - 4fdef1ef-bf92-41cb-951c-9ab5d02e9324
  - a385e57e-f86d-4c76-a33c-3170e49ba8d8
  - 391e6d93-ba40-4b5d-97b8-21a63293d486
  - 39d3a0c0-d457-443e-a4f5-50a5e7617344
  - 051fc74a-2159-4c68-a623-c3d242ac6030
  - 33852edf-f2d3-4a48-8b43-34e46d8f1925
  - 535cde1d-2886-4b81-8e82-37de471e0c21
  - 41a16333-c90d-4cfa-aaf2-90dbff091b4f
  - 6c77d150-cb0d-4ad1-bdee-63a6d64074f2
  - 364840a0-0772-4d75-967c-dbf4873e440c
  - 747a9df1-feae-4004-b4e2-b416b15755cb
  - 63fdd8aa-596d-4b72-bb3f-08c9e0012bab
  - d5ab4fd6-dccc-48ef-b533-77b4631dab1d
  - 54df8daf-e3ae-4964-8a7a-500c0fdf79a4
  - bd653609-3d37-4067-8e37-44bc1fe26877
  - 75936ea7-9628-4893-8594-92f0f786059b
  - 309be288-cf7e-4077-bf27-dde1a225f2c2
  - 65743788-9b2b-4324-87e7-a3f666fb0a9b
  - ff7e7267-e3c9-46bd-b665-5121c4b254cc
  - 515434b5-5002-436c-bf66-6c02332ac3e2
  - 7e406991-a36c-4762-a416-5c906f5782ef
  - fed3d923-107e-4089-97e6-f889daa83683
  - 186fed39-0d7e-4362-a5eb-e131901cc29f
  - 13e50a45-a22a-4b09-9aef-02ab2c593190
  - 716b9095-b763-43b1-974d-4aa1b504d683
  - d9e31a65-b018-4fb5-8a5c-c25c841d7dc5
  ls7_nbart_geomedian_annual:
  - 056c1e4f-0a54-486c-8f03-0e9a38238bf3
  ls7_nbart_tmad_annual:
  - 03c99a8c-b267-46ab-9977-bd5ff24f6b93
  wofs_albers:
  - fdf573bc-c079-4325-aa95-b345fe984503
  - 2b3c8fe1-c859-42f8-9a12-fa18e3516b05
  - a6a8c129-0939-4b84-bab1-0be4ada0b4c7
  - f2ea711c-3d7b-444f-ae14-3479eeb7e602
  - 8709f7eb-794d-4fbd-95ec-dab465268263
  - 45233f0d-3ba1-46ad-8cc5-c390266ca04d
  - b50a0034-abdb-493b-9322-bbfd3e9e8c84
  - e6842f4a-b1d6-4a5b-9ba4-e3e8ed57c930
  - 0f4b01fe-6fb9-475b-9cdb-16f5e4b06bad
  - 05b48e1f-fd79-4e74-9e30-a62b908e8846
  - feb7afa9-1336-4358-9a9a-cc44c97f2876
  - 4446d806-21c4-41b8-806c-344a08c37b34
  - 3bfc2ed0-d0c8-4374-80e3-595bcc0c74e4
  - 8e46c4c5-dac4-4b3d-a9fa-78e7ed64d487
  - accfa364-36dc-451a-8eda-5badb374f414
  - a15786a8-ddbf-40ff-bc7c-73c6330ff4b9
  - 874a815c-304b-4261-a925-2de4a0cd3749
  - 31687445-1105-49d1-a800-c07fe96fc2d5
  - 809abd8b-889f-4f89-8073-7eb65621aab7
  - 0c50d776-0883-43bf-8ab1-0da1f2193067
  - 8a93d99a-6883-4864-b11b-79b5b5a3ddf9
  - 9cf5cfba-c376-4c7e-9e48-189d56ea1e9b
  - 6a158256-ec38-4488-a2f7-258e90472146
  - cc3e8d4c-8f7a-40fe-aae9-e39c7d91ef0b
  - 94b185ba-a273-4353-ab90-24596ee08204
  - 8f68d980-99c2-4823-b532-e92593b88994
  - 175fdcd0-543e-44eb-8028-e174bd4813b6
  - 5ee2b0f4-f7c5-4453-8406-ffe0a324489e
  - 02e00ef5-1430-4364-912c-455edd9039da
  - c05d6ecd-c909-4331-acc7-6d871981a461
  - 2285d5ad-16d7-4a91-83c0-a2ce0e9e77c6
  - eb0cc069-03ea-4685-9a86-1d3d6cd390b6
  - 8fb3a94e-1bb5-4c5c-9862-ba2282989e59
  - d1d0da60-24a8-4914-ac85-1c618f64dc61
  - 7e3f3b97-c3db-4f9c-ad29-6c562135cd11
  - 6959b7ad-76da-44b5-8fd8-08246e436e28
  - f96f42e7-03bf-4cae-87e2-c6dde7d43e76
  - 2b9c7e53-4274-43f5-98a6-d6f5dedc94ed
  - 19188ce7-27e6-41d4-a831-2a08163abaef
  - 0b0ea2bd-5be1-43a3-802c-34748d03027c
  - 070ee404-eef7-49b8-a8df-79d12083b0c1
  - c29fec57-8cdf-4f9b-896c-0734e9c1cea7
  - 8a9ca4f1-4220-45f6-8f68-3ead796b3b2d
  - e2a111d9-9c25-43ca-8e4b-6848c5f4765f
  - 2ad03911-292b-4968-bd27-a4bceaf2fc72
  - 36be77fa-5310-4acc-aadb-bb6f769ec1a0
  - c00ae248-8e58-4d7b-b151-75a20ecbb0f4
  - d916471d-cafe-43a7-8c4d-d016be797fd1
  - 535db13e-8f15-4641-a856-d7b3b9489b98
  - 69b9ebfb-4efb-4ca2-86d5-4e968fa5ba1b
  - b53c07f5-cc40-411d-ad99-1f4baba2e563
  - dfeaa357-3f5f-4cb6-b4da-03e49fa1cfd8
  - 2e6d41e5-1181-4acc-85a8-7b8b9d868f2f
  - 2a0261e0-b6a0-4156-b7c5-d2d0dcd8de93
  - e841621c-9d8c-4e7f-b816-8a2a190e9aed
  - 43dea57e-dfe0-4d27-8c6a-d17905ff4acd
  - ce635ece-e9f8-4e0e-8005-3ad2e98c09dc
  - 4dee1f69-a301-440a-9dd3-5ba25120e0b7
  - ed5d671b-650d-4143-891b-1a98573f94a3
  - 586a1ba9-85c2-4d32-b0a2-bd37d45fcc03
  - 99119471-cfca-486c-955d-fc8c7e60e741
  - d595d874-5d2c-4d6d-b9c0-501363df9bc6
  - 954444e2-6247-40ff-a7fd-18a53464ebc3
  - 96615fd3-6847-4346-b1f7-266ce4d39763
  - 7400d808-48b9-4452-a8c5-0ec0c8424412
  - 3dc38dab-3179-4778-9b17-bbe167629453
  - d6c9901e-705b-4947-8724-a7f2146aae6a
  - 33b0aaa7-4c04-44ac-bdb4-542999b5773a
  - e5495939-2f7a-46bf-a8a4-af4e96ab44b8
  - f2c82bf2-2864-4994-9270-a87ad71a0393
  - e525d675-e358-4d48-82bf-4e87f9f59969
  wofs_annual_summary:
  - 161e044b-57bd-4aad-8aef-da2bf6dfadca
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-34_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:59:14.771494Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
